View Issue Details

IDProjectCategoryView StatusLast Update
0000823luatexfeature requestpublic2015-11-09 18:31
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.85.0 
Summary0000823: abovewithdelims
Description\starttext
    \dorecurse {10} {
        $$ {{a}\abovewithdelims()#1pt{b}} $$
    }
\stoptext

as spacing between the rule and symbols increases disproportionally with the rulethickness it might make sense to add a \withdelimfactor (1000 = 1.0) that is applied to that spacing and/or an optional keyword ...

(discussed with Khaled and Taco)
TagsNo tags attached.

Activities

Hans Hagen

2015-11-09 18:31

manager   ~0001528

new keyword exact: {{a}\abovewithdelims() exact 4pt{b}}

Issue History

Date Modified Username Field Change
2013-04-11 19:53 Hans Hagen New Issue
2013-04-11 19:53 Hans Hagen Status new => assigned
2013-04-11 19:53 Hans Hagen Assigned To => Taco
2015-10-24 21:42 Hans Hagen Assigned To Taco => Hans Hagen
2015-11-09 18:31 Hans Hagen Note Added: 0001528
2015-11-09 18:31 Hans Hagen Status assigned => closed
2015-11-09 18:31 Hans Hagen Resolution open => fixed
2015-11-09 18:31 Hans Hagen Fixed in Version => 0.85.0